-- ============================================================
-- Table: FPA_VALORREFERENCIAM
-- Table: FPA_VALORREFERENCIAH
--
-- Criação dos valores de referência para o eSocial
-- ============================================================
Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('193','0','ESOCIAL_INIVALID_PRODREST',to_date('01/01/17 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Data de início de validade do ambiente de produção restrita do eSocial',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/ 
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('296','193',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'2017',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/

Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('194','0','ESOCIAL_INIVALID_PRODUCAO',to_date('01/01/18 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Data de início de validade do ambiente de produção do eSocial',to_date('27/06/18 13:26:07','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:26:07','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('297','194',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'2018',to_date('27/06/18 13:26:07','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:26:07','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/

Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('195','0','ESOCIAL_GRAVA_LOG',to_date('01/01/18 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Gravar logs do eSocial',to_date('28/06/18 15:53:23','DD/MM/RR HH24:MI:SS'),to_date('28/06/18 16:39:38','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('298','195',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'1',to_date('28/06/18 15:53:23','DD/MM/RR HH24:MI:SS'),to_date('28/06/18 16:39:39','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/

Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('209','0','ESOCIAL_ININPERI_PRODREST',to_date('01/03/17 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Data de início de validade dos eventos não periódicos no ambiente de produção restrita do eSocial',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/ 
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('323','209',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'2017',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/

Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('210','0','ESOCIAL_INIPERIO_PRODREST',to_date('01/05/17 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Data de início de validade dos eventos periódicos no ambiente de produção restrita do eSocial',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/ 
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('324','210',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'2017',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/

Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('211','0','ESOCIAL_ININPERI_PRODUCAO',to_date('01/10/18 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Data de início de validade dos eventos não periódicos no ambiente de produção do eSocial',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/ 
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('325','211',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'2018',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/

Insert into FPA_VALORREFERENCIAM
	(NRVALORREFERENCIAM,NRORG,DSREFERENCIA,DTINIVIGENCIA,DTFIMVIGENCIA,DSOBSERVACAO,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU)
values
	('212','0','ESOCIAL_INIPERIO_PRODUCAO',to_date('01/11/18 00:00:00','DD/MM/RR HH24:MI:SS'),null,'Data de início de validade dos eventos periódicos no ambiente de produção do eSocial',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1')
/ 
Insert into FPA_VALORREFERENCIAH
	(NRVALORREFERENCIAH,NRVALORREFERENCIAM,DTMESCOMPETENC,VRREFERENCIA,DTINCLUSAO,DTULTATU,NRORGINCLUSAO,CDOPERINCLUSAO,NRORGULTATU,CDOPERULTATU,VRREFVALORREF,NRORG)
values
	('326','212',to_date('01/06/18 00:00:00','DD/MM/RR HH24:MI:SS'),'2018',to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),to_date('27/06/18 13:25:37','DD/MM/RR HH24:MI:SS'),'1','1','1','1',null,'0')
/